﻿body
{
    background-color: #b6b7bc;
    font-family: "Helvetica Neue";
    width: 100%;
    white-space: nowrap;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.Page
{
    border: thin solid #4b6c9e;
    text-align: center;
    background-color: #4b6c9e;
    width: 900px;
    right: auto;
    left: auto;
}
.Cph
{
    margin: 5px 0px 0px 0px;
    background-color: #FFFFFF;
    padding: 0px;
    width: 100%;
}
.Cph2
{
    margin: 0px;
    background-color: #FFFFFF;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-family: 'Comic Sans MS';
    font-size: 14px;
    font-weight: bold;
    color: #465c71;
}
.TXT_PAG
{
    font-size: 20px;
    font-weight: bold;
    color: #465c71;
    text-align: left;
    padding-left: 10px;
}
/*  MENU'  */
.Div_Menu
{
    padding: 0px;
    margin: 5px 0px 0px 0px;
    background-color: #465c71;
    width: 100%;
    vertical-align: middle;
    font-size: 15px;
    clip: rect(auto, auto, auto, auto);
    text-align: center;
}
div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    text-align: center;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 12px 4px 12px;
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
/*  TAB HOME  */
 .TAB0
{
    width: 100%;
}
 .TAB1
{
    border-color: #b6b7bc;
    width: 100%;
    background-color: #465c71;
}
 .TAB2
{
    margin: 5px 0px 0px 0px;
    padding: 5px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #FFFFFF;
}
 .TAB3
{
    margin: 5px 0px 0px 0px;
    padding: 5px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: top;
    width: 110px;
}
.TD
{
    border-color: #b6b7bc;
    width: 50%;
    background-color: #b6b7bc;
}
.TD_B
{
    border-color: #b6b7bc;
    width: 50%;
    background-color: #FFFFFF;
}
.TD_C
{
    width: 100%;
    right: 100%;
    left: 100%;
}
.Testo_Ind
{
    font-family: 'Comic Sans MS';
    font-size: 18px;
    font-weight: bold;
    color: #FF0000;
    text-align: center;
}
.TAB2_A
{
    font-size: 35px;
}
.TAB2_B
{
    font-size: 20px;
}

/*    NOVITA'    */
.DATA_LIST
{
    width: 500px;
    right: 25%;
    left: 25%;
    text-align: left;
}
.CphDataList
{
    margin: 10px;
    background-color: #FFFFFF;
    padding: 10px;
    width: 95%;
    text-align: center;
    font-family: 'Comic Sans MS';
    font-size: 14px;
    font-weight: bold;
    color: #465c71;
}
.TD_DATALIST
{
    width: 50%;
}
/*  BUONI PASTO  */
.TXT_BP
{
    font-family: 'Comic Sans MS';
    font-size: 18px;
    font-weight: bold;
    color: #465c71;
}
.TXT_DWL
{
    font-family: 'Comic Sans MS';
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    color: #465c71;
}
.DataList
{
    margin: 5px;
    padding: 5px;
    border: medium solid #465c71;
}
.TXT_18B
{
    font-family: 'Comic Sans MS';
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}
.TXT_18G
{
    font-family: 'Comic Sans MS';
    font-size: 18px;
    font-weight: bold;
    color: #465c71;
    text-align: center;
}
